Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 03:03:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear centrepointers; regarding my order # 9612005553, l'm writing to you to
inform you to cancel the orange top since l choose a white color top. I
will not accept any item I didn't order..
So, I will not pay the whole shipment if I find out this item there the
beginning. So, be aware of this issue. When the shipment arrives, I will
not pay the bill until & unless I'm sure that the top is not there any more
even it's white, so you can cancel it.
Thank you.

Feryal Kazim

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1652724